<main class="main-wrapper">
  <h1>{{'users' | transloco}}</h1>
  <h2>{{'search' | transloco}}</h2>
  <app-users-search-form class="search-form" (searchTerm)="onSearch($event)"></app-users-search-form>
  <app-users-table [parameters]="searchParameters$ | async"></app-users-table>
<main>
